@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+Display:wght@400;500;600;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed&display=swap');

/*
 * cwTeXMing (Chinese Traditional) http://www.google.com/fonts/earlyaccess
 */
 /* @font-face {
    font-family: 'cwTeXKai';
    src: url(//fonts.gstatic.com/ea/cwtexkai/v3/cwTeXKai-zhonly.eot);
    src: url(//fonts.gstatic.com/ea/cwtexkai/v3/cwTeXKai-zhonly.eot?#iefix) format('embedded-opentype'),
         url(//fonts.gstatic.com/ea/cwtexkai/v3/cwTeXKai-zhonly.woff2) format('woff2'),
         url(//fonts.gstatic.com/ea/cwtexkai/v3/cwTeXKai-zhonly.woff) format('woff'),
         url(//fonts.gstatic.com/ea/cwtexkai/v3/cwTeXKai-zhonly.ttf) format('truetype');
} */

a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline}
/* ---------------------------- */
html, body {
    margin: 0;
    height: 100%;

    line-height: 1;
    overflow-y: auto;
    height: auto;
}


a {
    text-decoration: none;
    color: #000000;
}

* {
    margin: 0;
    padding: 0;
    outline: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

img {
    display:block;
    width: 100%;
    height: auto;
}

canvas {
    width: 100%;
    height: 100%;
}

.error {
    /* color:#EA6133; */
    color:#367D46;
    font-size: 0.9em;
    font-family: sans-serif;
}

input[type=text] {
    color:#000000;
    width: 100%;
    padding: 8px 8px;
    border: 2px solid #367D46;
    box-sizing: border-box;
    font-size: 15px;

    border-radius: 5px;
}

textarea {
    width: 100%;
    padding: 8px 8px;
    border: 1px solid #979797;
    box-sizing: border-box;
    font-size: 14px;
    height: 150px;
    resize: none;
}

input::placeholder,
textarea::placeholder {
    color: rgba(54, 125, 70, 0.5);
    font-size: 0.9em;
}

button {
    cursor: pointer;
    padding: 10px 0px;
    outline: none;
    border: none;
    background-color: #000000;
    color: #ffffff;
    font-size: 16px;

    position: relative;
    width: 100%;
}

button:active, 
button:hover {
    opacity: 0.8;
}
/*--------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------*/
@media only screen and (min-width:360px) {

}

@media only screen and (min-width:768px) {

}

/*--------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------*/
/* loading */
#wrapper-loading {
    position: fixed;
    width: 100vw;
    max-width: 501px;
    height: 100vh;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    z-index: 200000;
    background-color: #ffffff;
    /* background: #E5E5E5 url("../images/loading-bg.jpg"); */
    /* background-size: cover;
    background-repeat: no-repeat;
    background-position: center center; */

    border: 5px solid #fff;
    box-sizing: border-box;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
       -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
         -o-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
    /* display: none; */

    text-shadow: none;
}

#wrapper-loading .loading__container {
    width: 80px;
    height: 80px;
    position: relative;
    transform-origin: center center;
    text-shadow: none;
    animation: rotation 1s infinite linear;
    animation-direction: reverse;
}

/* ; */

#wrapper-loading .loading__text {
    position: relative;
    display: block;
    color: #000000;
    font-size: 16px;
    font-weight: 600;
    margin-top: 20px;
    text-shadow: none;
}

@keyframes rotation {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(359deg);
    }
  }
/*--------------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------------------*/
ol,
ul {
    list-style: none
}

blockquote,
q {
    quotes: none
}

blockquote::after,
blockquote::before,
q::after,
q::before {
    content: '';
    content: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

.d-none {
    display: none !important
}

.d-inline {
    display: inline !important
}

.d-inline-block {
    display: inline-block !important
}

.d-block {
    display: block !important
}

.d-table {
    display: table !important
}

.d-table-row {
    display: table-row !important
}

.d-table-cell {
    display: table-cell !important
}

.d-flex {
    display: -webkit-box !important;
    display: -webkit-flex !important;
    display: -moz-box !important;
    display: -ms-flexbox !important;
    display: flex !important
}

.d-inline-flex {
    display: -webkit-inline-box !important;
    display: -webkit-inline-flex !important;
    display: -moz-inline-box !important;
    display: -ms-inline-flexbox !important;
    display: inline-flex !important
}

/*
// X-Small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

// X-Large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

// XX-Large devices (larger desktops, 1400px and up)
@media (min-width: 1400px) { ... }
*/
@media (min-width:576px) {
    .d-sm-none {
        display: none !important
    }

    .d-sm-inline {
        display: inline !important
    }

    .d-sm-inline-block {
        display: inline-block !important
    }

    .d-sm-block {
        display: block !important
    }

    .d-sm-table {
        display: table !important
    }

    .d-sm-table-row {
        display: table-row !important
    }

    .d-sm-table-cell {
        display: table-cell !important
    }

    .d-sm-flex {
        display: -webkit-box !important;
        display: -webkit-flex !important;
        display: -moz-box !important;
        display: -ms-flexbox !important;
        display: flex !important
    }

    .d-sm-inline-flex {
        display: -webkit-inline-box !important;
        display: -webkit-inline-flex !important;
        display: -moz-inline-box !important;
        display: -ms-inline-flexbox !important;
        display: inline-flex !important
    }
}

@media (min-width:768px) {
    .d-md-none {
        display: none !important
    }

    .d-md-inline {
        display: inline !important
    }

    .d-md-inline-block {
        display: inline-block !important
    }

    .d-md-block {
        display: block !important
    }

    .d-md-table {
        display: table !important
    }

    .d-md-table-row {
        display: table-row !important
    }

    .d-md-table-cell {
        display: table-cell !important
    }

    .d-md-flex {
        display: -webkit-box !important;
        display: -webkit-flex !important;
        display: -moz-box !important;
        display: -ms-flexbox !important;
        display: flex !important
    }

    .d-md-inline-flex {
        display: -webkit-inline-box !important;
        display: -webkit-inline-flex !important;
        display: -moz-inline-box !important;
        display: -ms-inline-flexbox !important;
        display: inline-flex !important
    }
}

@media (min-width:992px) {
    .d-lg-none {
        display: none !important
    }

    .d-lg-inline {
        display: inline !important
    }

    .d-lg-inline-block {
        display: inline-block !important
    }

    .d-lg-block {
        display: block !important
    }

    .d-lg-table {
        display: table !important
    }

    .d-lg-table-row {
        display: table-row !important
    }

    .d-lg-table-cell {
        display: table-cell !important
    }

    .d-lg-flex {
        display: -webkit-box !important;
        display: -webkit-flex !important;
        display: -moz-box !important;
        display: -ms-flexbox !important;
        display: flex !important
    }

    .d-lg-inline-flex {
        display: -webkit-inline-box !important;
        display: -webkit-inline-flex !important;
        display: -moz-inline-box !important;
        display: -ms-inline-flexbox !important;
        display: inline-flex !important
    }
}

@media (min-width:1200px) {
    .d-xl-none {
        display: none !important
    }

    .d-xl-inline {
        display: inline !important
    }

    .d-xl-inline-block {
        display: inline-block !important
    }

    .d-xl-block {
        display: block !important
    }

    .d-xl-table {
        display: table !important
    }

    .d-xl-table-row {
        display: table-row !important
    }

    .d-xl-table-cell {
        display: table-cell !important
    }

    .d-xl-flex {
        display: -webkit-box !important;
        display: -webkit-flex !important;
        display: -moz-box !important;
        display: -ms-flexbox !important;
        display: flex !important
    }

    .d-xl-inline-flex {
        display: -webkit-inline-box !important;
        display: -webkit-inline-flex !important;
        display: -moz-inline-box !important;
        display: -ms-inline-flexbox !important;
        display: inline-flex !important
    }
}

body,
button,
html,
select,
textarea {
    font-family: 'Noto Sans TC', 'Heiti TC', STHeiti, HelveticaNeueLTPro-Hv, 微軟正黑體, 'Microsoft JhengHei', sans-serif
}

.tab__wrapper {
    padding-top: 20px
}

.tab__wrapper .tab__inner {
    position: relative;
    max-width: 1200px;
    margin: 0 auto
}

.tab__wrapper .tab__inner .tab__list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    border-bottom: 1px solid #000;
    width: 100%
}

.tab__wrapper .tab__inner .tab__list li {
    max-width: 260px;
    padding-top: 15px;
    padding-bottom: 15px;
    text-align: center;
    width: 33.333333%;
    font-size: 14px;
    line-height: 28px;
    font-weight: 600;
    border-bottom: 0 solid #FFF;
    cursor: pointer;
    position: relative
}

.tab__wrapper .tab__inner .tab__list li a {
    position: relative;
    display: block;
    color: #000;
    text-decoration: none;
    font-weight: 600
}

.tab__wrapper .tab__inner .tab__list li a img {
    vertical-align: middle
}

.tab__wrapper .tab__inner .tab__list li .right-icon {
    position: absolute;
    right: 5px;
    top: 50%;
    margin-top: -5px
}

.tab__wrapper .tab__inner .tab__list .active {
    background-color: #f1f1f1;
    border-bottom: 2px solid #cc2027
}

.tab__wrapper .tab__inner .sub_tab__list {
    display: none;
    z-index: 2;
    width: 66.66666%;
    min-width: 260px;
    max-width: 66.66666%;
    height: 450px;
    overflow: auto;
    position: absolute;
    right: 0;
    top: 62px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .3);
    -moz-box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .3);
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, .3);
    background-color: #FFF
}

.tab__wrapper .tab__inner .sub_tab__list ul .sub_tab__list__title {
    display: none;
    padding-top: 14px;
    padding-bottom: 14px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.75;
    letter-spacing: .89px;
    color: #4b4b4b;
    position: relative;
    text-align: center
}

.tab__wrapper .tab__inner .sub_tab__list ul .sub_tab__list__title .right-icon {
    position: absolute;
    right: 20px;
    top: 50%;
    margin-top: -5px
}

.tab__wrapper .tab__inner .sub_tab__list ul li {
    position: relative;
    border-bottom: 2px solid #fde980
}

.tab__wrapper .tab__inner .sub_tab__list ul li a {
    font-weight: 600;
    font-size: 16px;
    display: block;
    color: #000;
    text-decoration: none
}

.tab__wrapper .tab__inner .sub_tab__list ul li a .sub_tab__list__number {
    position: absolute;
    top: 5px;
    left: 15px
}

.tab__wrapper .tab__inner .sub_tab__list ul li a .sub_tab__list__current,
.tab__wrapper .tab__inner .sub_tab__list ul li a .sub_tab__list__status {
    text-align: center;
    line-height: 40px;
    height: 40px
}

.tab__wrapper .tab__inner .sub_tab__list ul li a .sub_tab__list__status.reject {
    color: #c2c2c2
}

.tab__wrapper .tab__inner .sub_tab__list ul li a .sub_tab__list__status.progress {
    color: #e76d75
}

.tab__wrapper .tab__inner .sub_tab__list ul .active .sub_tab__list__current {
    background-color: #fde980
}



.embed-responsive {
    position: relative;
    display: block;
    width: 100%;
    padding: 0;
    overflow: hidden
}

.embed-responsive::before {
    display: block;
    content: ""
}

.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0
}

.embed-responsive-21by9::before {
    padding-top: 42.857143%
}

.embed-responsive-16by9::before {
    padding-top: 56.25%
}

.embed-responsive-4by3::before {
    padding-top: 75%
}

.embed-responsive-1by1::before {
    padding-top: 100%
}

.maxContent {
    position: relative;
    margin: 0 auto;
    max-width: 1200px
}

/* slick css 專用 */
.slick-list,
.slick-slider,
.slick-track {
    display: block;
    position: relative
}

.slick-loading .slick-slide,
.slick-loading .slick-track {
    visibility: hidden
}

/* slick 共用 */
.docs__slider,
.slick-list,
.slick-slider,
.slick-track {
    position: relative
}

.slick-slider {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: pan-y;
    touch-action: pan-y;
    -webkit-tap-highlight-color: transparent
}

.slick-list {
    overflow: hidden;
    margin: 0;
    padding: 0
}

.slick-list:focus {
    outline: 0
}

.slick-list.dragging {
    cursor: pointer;
    cursor: hand
}

.slick-slider .slick-list,
.slick-slider .slick-track {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0)
}

.slick-track {
    left: 0;
    top: 0;
    margin-left: auto;
    margin-right: auto
}

.slick-track::after,
.slick-track::before {
    content: "";
    display: table
}

.slick-track::after {
    clear: both
}

.slick-slide {
    float: left;
    height: 100%;
    min-height: 1px;
    display: none
}

[dir=rtl] .slick-slide {
    float: right
}

.slick-slide img {
    display: block
}

.slick-slide.slick-loading img {
    display: none
}

.slick-slide.dragging img {
    pointer-events: none
}

.slick-initialized .slick-slide {
    display: block
}

.slick-vertical .slick-slide {
    display: block;
    height: auto;
    border: 1px solid transparent
}

.slick-arrow.slick-hidden {
    display: none
}

.prev-arrow {
    display: block;
    position: absolute;
    width: 100px; 
    height: 100px;
    top: 35%;
    left: -webkit-calc( 4% - 25px );
    left: -moz-calc( 4% - 25px );
    left: calc( 4% - 25px );
    z-index: 10;
    transform: scale(0.7);
}

.next-arrow {
    display: block;
    position: absolute;
    width: 100px; 
    height: 100px;
    top: 35%;
    right: -webkit-calc( 4% - 25px );
    right: -moz-calc( 4% - 25px );
    right: calc( 4% - 25px );
    z-index: 11;
    transform: scale(0.7);
}

.kv__slider {
    width: 100%;
}

.kv__slider .slick-list .slick-track .slick-slide {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /* 控制間距 */
    /*padding-left: 7px;
    padding-right: 7px*/
}

.kv__slider .slick-list .slick-track .slick-slide a {
    outline: 0;
    text-decoration: none
}

/* .kv__slider .slick-list .slick-track .slick-slide a img {} */
/*  */
.event__slider .slick-dots {
    position: absolute;
    left: 50%;
    bottom: 5%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%) scale(1.8);
    -moz-transform: translateX(-50%) scale(1.8);
    -ms-transform: translateX(-50%) scale(1.8);
    -o-transform: translateX(-50%) scale(1.8);

    transform-origin: center center;
}

.event__slider .slick-dots li {
    margin: 3px;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 10px;
    height: 10px;
    border: 1px solid rgba(255, 255, 255, 0);
    list-style: none;
    display: inline-block
}

.event__slider .slick-dots li button {
    position: relative;
    top: -2px;
    cursor: pointer;
    outline: 0;
    text-indent: -9999px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    padding: 0;
    width: 6px;
    height: 6px;
    background-color: #e2e2e2;
    margin: 3px 1px;
    border: 0
}

.event__slider .slick-dots .slick-active {
    border: 1px solid #fff
}




